#main_logo {
}

.navigation.fixed {
    width: 100%;
    position: fixed;
    left: 0;
    top: -5px;
    z-index: 999;
    height: 65px
}

    .navigation.fixed .nav-header-center {
        display: none;
    }

.nav-menus-wrapper {
    background: #A51C30
}

.nav-menu > li > a.apply {
    background: #fff;
    color: #A51C30;
    font-size: 16px;
    height: 64px;
    font-weight: 700
}

.nav-dropdown > li > a:hover {
    color: #ccc
}

.nav-dropdown > li > a .submenu-indicator-chevron {
    border-color: transparent #ccc #ccc transparent;
}

.nav-dropdown > li > a {
    background: #A51C30;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 8px 8px;
}

.nav-dropdown .nav-dropdown > li > a {
    background: #A51C30;
    color: #fff;
    font-size: 14px;
    padding: 8px 8px;
    font-weight: 600;
}

a.linkedin {
    background: #0a66c2;
    border: 0px;
}


.slider-content {
    padding-top: 160px
}

.top-btns {
    -webkit-box-shadow: 1px 0px 15px -1px rgba(0,0,0,0.35);
    -moz-box-shadow: 1px 0px 15px -1px rgba(0,0,0,0.35);
    box-shadow: 1px 0px 15px -1px rgba(0,0,0,0.35);
    min-height: 100px;
    padding: 0;
    margin-top: -30px;
    background: #fff;
    border-radius: 5px;
    padding: 30px 15px
}

.section-block.sec1 {
    padding: 0;
    z-index: 10;
    position: relative;
}

    .section-block.sec1 .box {
        text-align: center;
        border-right: solid 1px #ccc;
    }

        .section-block.sec1 .box.last {
            border: 0;
        }

        .section-block.sec1 .box img {
            display: inline-block;
            margin-top: -12px;
            margin-right: 15px
        }

        .section-block.sec1 .box p {
            display: inline-block;
            font-weight: 700;
            text-align: left;
            line-height: 20px;
            font-size: 20px
        }

            .section-block.sec1 .box p span {
                display: block;
                color: #999 !important;
                font-size: 12px;
                font-weight: 400
            }

    .section-block.sec1 h3 {
        font-size: 30px;
        font-weight: 800;
        line-height: 40px;
        text-transform: uppercase;
    }

    .section-block.sec1 .vc_msg .bg-sec {
        padding: 50px 50px;
        background: url('../img/home/message_banner.png') #A32233;
        height: 454px
    }

        .section-block.sec1 .vc_msg .bg-sec h3 {
            color: #fff;
            line-height: 32px;
            margin-bottom: 20px
        }

        .section-block.sec1 .vc_msg .bg-sec p {
            line-height: 26px;
            color: rgba(255,255,255,.85)
        }

a.read-more {
    color: #fff;
    display: inline-block;
    margin-top: 25px;
    font-size: 14px;
    font-weight: 500;
    position: relative;
}

    a.read-more img {
        max-width: 20px;
        transition: all ease .3s;
        position: absolute;
        top: 6px;
        right: -25px
    }

    a.read-more:hover img {
        right: -30px
    }

.about_sec {
    background: url('../img/home/about_banner.png');
    min-height: 400px;
    margin: 75px 0 0
}

    .about_sec h3 {
        font-size: 30px;
        font-weight: 800;
        line-height: 40px;
        text-transform: uppercase;
    }

    .about_sec p {
        line-height: 26px;
        color: rgba(255,255,255,.85)
    }

    .about_sec .img {
        margin-top: 10px;
        max-width: 160px;
    }

.new_sec {
    padding: 0
}

    .new_sec h4 {
        position: relative;
        font-size: 30px;
        font-weight: 800;
        line-height: 40px;
        text-transform: uppercase;
    }

        .new_sec h4:after {
            content: "";
            width: 55%;
            height: 1px;
            background: #999;
            position: absolute;
            right: 0;
            bottom: 5px;
        }

.read-all {
    font-size: 14px;
    font-weight: 600
}

.new_sec .blog-grid-2 {
    box-shadow: none;
    border: 0;
    padding: 0
}

    .new_sec .blog-grid-2 .blog-grid-text {
        padding: 0
    }

        .new_sec .blog-grid-2 .blog-grid-text h5 {
            font-size: 15px;
            line-height: 22px
        }

.blog-grid-2-button a {
    color: #A51C30;
    margin-left: 0;
    font-size: 13px
}

.new_sec .marquee {
    height: 300px
}

    .new_sec .marquee .news {
        padding: 10px 0;
        border-bottom: solid 1px #eee;
        margin-bottom: 10px;
    }

        .new_sec .marquee .news img {
            max-width: 50px;
            float: left;
        }

        .new_sec .marquee .news .txt {
            float: left;
            margin-left: 10px;
            display: inline-block;
            width: 75%;
        }

        .new_sec .marquee .news.no-img {
            padding: 0px 0 10px
        }

            .new_sec .marquee .news.no-img .txt {
                width: 100%
            }

        .new_sec .marquee .news .txt span {
            display: block;
            font-size: 11px;
            color: #A51C30;
            font-weight: 600
        }

        .new_sec .marquee .news .txt p {
            font-size: 13px;
            color: #333;
            font-weight: 700;
            width: auto;
            line-height: 22px
        }

.new_sec .link-box {
    background: url('../img/home/links_image.png');
    min-height: 580px;
    background-size: 100%;
    padding: 45px 40px;
    position: relative;
}

    .new_sec .link-box h5 {
        color: #fff;
        font-size: 30px;
        font-weight: 800;
        line-height: 40px;
        text-transform: uppercase;
    }

        .new_sec .link-box h5 img {
            margin-right: 15px;
            max-width: 24px
        }

    .new_sec .link-box .links {
        margin: 25px 45px
    }

        .new_sec .link-box .links a {
            display: block;
            color: #fff;
            padding: 15px 0;
            border-bottom: solid 1px rgba(255,255,255, .3);
            position: relative;
            color: rgba(255,255,255, .8);
        }

            .new_sec .link-box .links a:hover {
                color: #fff
            }

    .new_sec .link-box .bottom {
        position: absolute;
        bottom: 0;
        height: 70px;
        padding: 15px 35px;
        background: #A51C30;
        left: 0;
        width: 100%
    }

        .new_sec .link-box .bottom img {
            max-width: 40px;
            margin-right: 10px
        }

        .new_sec .link-box .bottom a {
            color: #fff;
            font-weight: 600;
            font-size: 14px
        }

.new_sec .alumni-slider {
    padding: 15px;
    min-height: 50px;
    max-height: 80px;
    margin-top: 1px
}

    .new_sec .alumni-slider .owl-prev, .new_sec .alumni-slider .owl-next {
        opacity: 1;
        background: #eee !important;
        padding: 0 !important;
        width: auto !important;
        height: auto !important;
        color: #000 !important;
        font-size: 30px;
        font-weight: 600;
        margin-top: 10px
    }

    .new_sec .alumni-slider .owl-prev {
        left: 88%
    }

    .new_sec .alumni-slider p {
        color: #111;
        font-weight: 600;
        margin: 0;
        padding-right: 60px;
        font-size: 16px;
        font-weight: 700;
        line-height: 20px
    }

        .new_sec .alumni-slider p span {
            color: #A51C30;
            display: block;
        }

    .new_sec .alumni-slider span {
        color: #A51C30;
        display: block;
        font-size: 14px;
        font-weight: 600
    }

.new_sec h4:after {
    width: 75%
}

.new_sec .marquee {
    height: 400px;
}

.new_sec .alumni-slider p a {
    font-weight: 500;
    color: #A51C30;
}

.new_sec .alumni-slider .owl-carousel .owl-stage-outer {
    width: 85%
}

.team {
    padding: 10px 0 10px
}

    .team .team-overlay {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 10;
        background: rgb(37,37,37);
        background: linear-gradient(0deg, rgba(37,37,37,1) 0%, rgba(12,12,12,0) 45%, rgba(0,0,0,0) 100%);
        padding-top: 105%;
        padding-left: 20px;
        color: #fff;
        border-radius: 10px
    }

.fc-day-grid-event .fc-content .fc-title {
    color: #fff !important
}

.team-member-name h4, .team-member-name h6 {
    /*text-align: left;*/
}

.team-member-name h6 {
    color: #A51C30;
    font-weight: 500
}
/*.team-member-image img {filter: grayscale(100%);}*/
.imp_links {
    padding: 60px 0 50px
}

    .imp_links img {
        background: #ccc;
        padding: 5px;
        max-height: 80px;
        height: 75px
    }

.footer-style-1 p {
    font-size: 13px;
    line-height: 150%;
    color: #ccc !important
}

.footer-style-1-links li {
    list-style-type: none;
    display: block;
    padding: 4px 0 0;
}

.footer-style-1 .first {
    padding-top: 30px
}

.footer-style-1-links li a {
    color: #ccc
}

    .footer-style-1-links li a:hover {
        color: #fff
    }

.footer-contact-form input, .footer-contact-form textarea, .footer-contact-form select {
    background: #eee;
    height: 45px
}

.footer-style-1-bar h5 {
    color: #cecece;
    font-size: 13px;
    font-weight: 500;
    margin-top: 5px;
}

    .footer-style-1-bar h5 a {
        color: #fff
    }

.gallery {
    padding: 20px 0 50px
}

    .gallery h3 {
        font-size: 36px;
        font-weight: 800;
        text-transform: uppercase;
        color: #333;
        line-height: 38px;
        margin-top: 60px
    }

.portal {
    background: #eee;
    padding: 50px 0
}

    .portal h3 {
        font-size: 36px;
        font-weight: 800;
        text-transform: uppercase;
        color: #333;
        line-height: 38px;
    }

    .portal .portal-btns {
        margin: 50px 0 10px;
    }

        .portal .portal-btns a {
            display: inline-block;
            background: #A51C30;
            border: solid 1px #A51C30;
            color: #fff;
            line-height: 30px;
            border-radius: 5px;
            font-size: 16px;
            font-weight: 500;
            margin: 15px 10px
        }

            .portal .portal-btns a span {
                background: #eee;
                display: inline-block;
                width: 50px;
                height: 40px;
                float: left;
                border-radius: 5px 0 0 5px
            }

                .portal .portal-btns a span img {
                    margin-top: 5px
                }

            .portal .portal-btns a em {
                display: inline-block;
                padding: 5px 30px;
                font-style: normal;
            }

/*inner pages*/
.page-title-dark {
    background: #333 !important;
    z-index: 10;
}

    .page-title-dark h1 {
        color: #fff !important
    }

.section-block.pages {
    padding: 30px 0
}

table tr th {
    font-size: 15px;
}

table tr td {
    font-size: 14px;
    color: #333;
    font-weight: 600
}

    table tr td a {
        color: #ec0023 !important;
        font-weight: 700
    }

    table tr td h5, table tr td h6 {
        font-size: 13px;
    }

p {
    font-size: 14px;
    font-weight: 500;
    color: #333;
}

.title {
    color: #cc001e !important;
    margin: 0 0 25px;
    background: #f9f9f9;
    padding: 10px;
    border-left: solid 3px #cc001e;
    font-weight: 700;
    font-size: 24px
}

    .title span {
        display: block;
        font-size: 16px;
        margin-top: 5px;
        font-weight: 600
    }

.bg-gray {
    background: #eee
}

.dates {
    border-radius: 10px;
    background: #f9f9f9;
    font-size: 30px;
    font-weight: 900;
    text-align: center;
    width: 70%;
    margin: 15px auto
}

    .dates span {
        background: #a51c30;
        border-radius: 10px 10px 0 0;
        color: #fff;
        font-size: 16px;
        font-weight: 600;
        display: block;
        padding: 10px
    }

    .dates em {
        display: block;
        margin: 20px 0;
        font-style: normal;
    }

    .dates span.bottom {
        border-radius: 0 0 10px 10px;
        padding: 5px
    }

.feature-float-content {
    padding: 15px
}

    .feature-float-content p {
        font-weight: 600
    }

.feature-block-2 {
    padding: 10px
}

.modal-heading h3 {
    font-size: 24px;
    line-height: 1.2
}

.quick-view-price h4 {
    font-size: 16px;
    margin-bottom: 25px
}

.feature-block-2 img {
    width: 250px
}

.feature-block-2 p {
    color: #333;
    font-weight: 600;
    font-size: 14px
}

.table.deans img {
    max-width: 130px;
}

.table.deans td {
    vertical-align: middle;
}

    .table.deans td:first-child {
        text-align: center;
    }

.table.deans h5 {
    font-weight: 700;
    font-size: 18px;
    margin: 0 0 5px
}

.table.deans p, .table.deans p a {
    margin: 0
}

.table td.big {
    font-size: 18px;
    font-weight: 700
}

.table.v-middle tr td {
    vertical-align: middle;
}

.table p {
    font-size: 14px
}

.page-list {
    margin: 15px
}

    .page-list li {
        color: #333;
        font-size: 14px;
        padding: 5px 0;
        font-weight: 600
    }

        .page-list li ol.ol-list li {
            list-style-type: lower-alpha !important;
        }

        .page-list li ol.ol-list.num li {
            list-style-type: decimal !important;
        }

ol.page-list.pl-2 li {
    list-style-type: lower-roman !important;
}

ol.ol-list1 li {
    list-style-type: lower-alpha !important;
    color: #333;
    font-size: 14px;
    padding: 5px 0;
    font-weight: 600
}

.table p {
    margin: 0
}

.table tr td:last-child a {
    margin: 0
}

.table tr td strong {
    font-weight: 700
}

.album {
    padding: 30px
}

    .album .box {
        margin: 20px 0;
        position: relative;
        text-align: center;
        cursor: pointer;
    }

        .album .box div {
            height: 240px;
            overflow: hidden;
        }

        .album .box img {
            width: 100%;
            transition: all ease .3s;
            border-radius: 5px;
            min-height: 240px;
        }

        .album .box span {
            position: absolute;
            background: rgba(0,0,0,.5);
            font-size: 16px;
            color: #fff;
            display: inline-block;
            padding: 5px 10px;
            right: 10px;
            top: 10px;
            border-radius: 3px;
            z-index: 10
        }

            .album .box span i {
                font-size: 18px;
                color: #fff;
            }

        .album .box p {
            font-size: 18px;
            font-weight: 700;
            margin: 10px 0 0;
            line-height: 20px
        }

        .album .box:hover img {
            -webkit-box-shadow: 0 15px 40px rgba(0,0,0,.1);
            -moz-box-shadow: 0 15px 40px rgba(0,0,0,.1);
            box-shadow: 3px 5px 10px rgba(0,0,0,.21);
        }

    .album .gallery-item {
        height: 250px;
        border-radius: 10px
    }

        .album .gallery-item img {
            width: 100%;
            object-fit: cover;
            height: 300px;
            border-radius: 10px
        }

.gallery-style-3 .gallery-content i:hover, .gallery-style-1 .gallery-content i:hover {
    background-color: rgba(0,0,0,.9);
    color: #fff
}

.gallery-style-1 .video {
    position: absolute;
    z-index: 10;
    right: 2%;
    top: 11%;
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    background: rgba(255,255,255,.8);
    text-align: center;
    padding-top: 10px
}

    .gallery-style-1 .video i {
        font-size: 16px;
    }
/*.feature-block-2:hover {transform: translateY(0px)!important;}*/
.video-g {
    padding: 30px
}

    .video-g img {
        border-radius: 10px;
    }

.table a.download i {
    font-size: 18px;
    margin-right: 5px;
    color: #ec0023
}

ul.icons-list li {
    padding: 5px 0;
    font-size: 14px;
    color: #333;
    font-weight: 600
}

ul.icons-list i {
    font-size: 15px;
    margin-right: 5px
}

i.font-medium {
    font-size: 18px !important;
    margin-right: 5px
}

.feature-block-2 table tr td a {
    margin: 0
}

.blockq {
    font-size: 16px !important;
    color: #333 !important;
    font-style: italic;
    font-weight: 500 !important
}

.notice-circlular .date {
    color: #c50000;
    font-weight: 700;
    font-size: 14px
}

.notice-circlular h3 {
    font-size: 20px
}

.notice-circlular.results h3 {
    font-size: 16px;
    margin-top: 10px !important
}

.notice-circlular p {
    font-size: 14px;
    margin: 10px 0 0px;
    line-height: 24px
}

    .notice-circlular p a {
        margin: 0
    }

.feature-block-2 p a {
    margin: 0
}

.notice-circlular .btn-sm {
    padding: 5px 10px
}

a.fb {
    background: #3B5997;
    border: 0;
}

    a.fb i {
        font-size: 18px
    }

ul.icons-list1 li {
    padding-left: 3px
}

    ul.icons-list1 li i {
        font-size: 13px
    }

.notice-gal .gallery-item {
    max-height: 200px;
}

    .notice-gal .gallery-item img {
        height: 200px;
        object-fit: cover;
    }

img.mfp-img {
    padding: 0
}

.lightgallery {
    margin-top: 25px;
    margin-bottom: 25px
}

    .lightgallery .item img {
        cursor: pointer;
        width: 100%;
        object-fit: cover;
        height: 300px
    }

    .lightgallery .item {
        height: 300px;
        overflow: hidden;
        margin-bottom: 25px
    }

        .lightgallery .item.item1 {
            height: 100%
        }

            .lightgallery .item.item1 img {
                height: 100%
            }

    .lightgallery img {
        cursor: pointer;
    }

.lg-outer #lg-share, .lg-outer #lg-download {
    display: none;
}

img.img {
    width: 100%;
    max-height: 100%
}

h3.sub-title {
    font-size: 24px;
    font-weight: 600;
    margin-top: 15px
}

table .btn-primary {
    background: #A51C30 !important;
    color: #fff !important;
    border: 0;
    font-size: 13px
}

ol.pl-1 li {
    list-style-type: decimal !important;
}

    ol.pl-1 li p {
        font-weight: 500
    }

.sidetabs {
    background: #ccc;
    min-height: 500px
}

    .sidetabs ul {
        width: 100%
    }

        .sidetabs ul li {
            display: block;
            width: 100%
        }

    .sidetabs .nav-tabs .nav-link {
        padding: 15px;
        border-bottom: solid 1px #eee;
        color: #000;
        ;
        font-size: 14px;
        font-weight: 600
    }

        .sidetabs .nav-tabs .nav-item.show .nav-link, .sidetabs .nav-tabs .nav-link.active {
            background: #A51C30;
            color: #fff
        }

table h3 {
    font-size: 24px;
    text-align: center;
}

.news-events .date span {
    background: #A51C30;
    color: #fff;
    padding: 3px 10px 4px;
    font-weight: 600;
    font-size: 13px
}

.news-events h3 {
    font-size: 16px;
    font-weight: 600
}

.news-events a {
    font-size: 13px;
    font-weight: 700
}

.news-events .newss {
    padding: 15px 0;
    border-bottom: solid 1px #ddd;
    margin-bottom: 15px
}

.news-events .default-tabs li img {
    max-width: 25px;
    margin-right: 10px;
    float: left;
}

.news-events .default-tabs .tabs .tab-menu li a {
    font-size: 16px;
}

.news-events .default-tabs .tab-menu .active-tab a {
    background: #A51C30;
    color: #fff !important
}

.news-events .default-tabs .tab-menu .active-tab a {
    filter: grayscale(100%);
}

    .news-events .default-tabs .tab-menu .active-tab a img {
        filter: invert(1)
    }

/*#wrap {
		width: 1100px;
		margin: 0 auto;
		}
		
	#external-events {
		float: left;
		width: 150px;
		padding: 0 10px;
		text-align: left;
		}
		
	#external-events h4 {
		font-size: 16px;
		margin-top: 0;
		padding-top: 1em;
		}
		
	.external-event { /* try to mimick the look of a real event  
		margin: 10px 0;
		padding: 2px 4px;
		background: #3366CC;
		color: #fff;
		font-size: .85em;
		cursor: pointer;
		}
		
	#external-events p {
		margin: 1.5em 0;
		font-size: 11px;
		color: #666;
		}
		
	#external-events p input {
		margin: 0;
		vertical-align: middle;
		}

	#calendar {
 
        margin: 0 auto;
		width: 900px;
		background-color: #FFFFFF;
		  border-radius: 6px;
        box-shadow: 0 1px 2px #C3C3C3;
		-webkit-box-shadow: 0px 0px 21px 2px rgba(0,0,0,0.18);
-moz-box-shadow: 0px 0px 21px 2px rgba(0,0,0,0.18);
box-shadow: 0px 0px 21px 2px rgba(0,0,0,0.18);
		}*/

.no-updates {
    padding: 50px;
    text-align: center;
    font-size: 24px;
    color: #999;
    font-weight: 600
}

.projects img {
    max-width: 100px;
}

.projects .proj {
    text-align: center;
    background: #eee;
    border: solid 1px #ccc;
    padding: 15px;
    margin-bottom: 30px
}

    .projects .proj.p1 {
        background: #f9f9f9;
        border-color: #eee
    }

.table.v-middle tr th, .table.v-middle tr td {
    vertical-align: middle;
}

.newcontent {
    display: none;
}

.sidebar-menus {
    position: fixed;
    width: 350px;
    height: 100%;
    left: -350px;
    top: 0;
    transition: all ease .3s;
    z-index: 99999;
    background: #fff;
    padding: 15px;
    padding-right: 0
}

    .sidebar-menus.show {
        left: 0
    }

    .sidebar-menus h4 {
        font-size: 18px;
    }

        .sidebar-menus h4 a {
            float: right;
            opacity: .9;
            padding-right: 10px;
        }

    .sidebar-menus .quicklinks {
        margin: 15px 0 30px;
        padding-bottom: 60px;
        max-height: 600px;
        overflow-y: auto;
        padding-right: 10px
    }

#style-3::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb {
    background-color: #999;
}

.sidebar-menus .quicklinks a {
    font-size: 13px;
    display: block;
    font-weight: 600;
    padding: 10px 0;
    border-bottom: solid 1px #ddd;
}

.ovrlay {
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    display: none;
}

.table.faculty img {
    max-width: 60px
}

.table.faculty tr td, .table.faculty tr th {
    padding: 10px 5px;
    font-size: 13px;
    line-height: 18px
}

.table.faculty p, .table.faculty p a {
    font-size: 13px;
    line-height: 18px
}

/*#faculty .table.faculty tr td:nth-child(2), #faculty .table.faculty tr td:nth-child(3) {text-transform: lowercase;}*/
/*#faculty .table.faculty tr td:nth-child(2), #faculty .table.faculty tr td:nth-child(3) {text-transform: lowercase;}
#faculty .table.faculty tr td:nth-child(2)::first-letter{ text-transform: capitalize;}*/
/*#faculty .table.faculty tr td:nth-child(2)::second-line{ text-transform: capitalize;}*/
.btn-primary-outline {
    border: solid 1px #A51C30;
    font-size: 13px;
}

.medium-width {
    width: auto !important;
    max-width: 500px;
    margin: 20px 0
}

.lightgallery.new div {
    cursor: pointer;
    display: inline-block;
    max-width: 32%;
    overflow: hidden;
    height: 250px;
}

    .lightgallery.new div img {
        max-width: 100%;
        width: auto !important;
        height: 250px;
        object-fit: cover;
        margin: 0 !important
    }

.tab-pane#faculty {
    margin-left: -15px;
    margin-right: -15px
}

.table.stories .lightgallery {
    margin-top: 0
}

    .table.stories .lightgallery div {
        display: inline-block;
        margin-right: 15px
    }

    .table.stories .lightgallery img {
        max-width: 100px
    }



@media (max-width: 640px) {
    body {
        overflow-x: hidden !important;
    }

    .navigation.fixed .nav-header-center {
        display: block;
    }

    .sidebar-menus {
        width: 300px;
    }

    .nav-header-centernav-header-center {
        text-align: left;
    }

    #main_logo {
        max-width: 280px;
    }

    .slider-content h2 {
        font-size: 20px;
    }

    .slider-content .primary-button {
        width: auto
    }

    .section-block.sec1 .box {
        margin: 20px 0;
        border: 0;
    }

        .section-block.sec1 .box img {
            margin-right: 0
        }

        .section-block.sec1 .box p {
            display: block;
            text-align: center;
        }

    .vc_msg .pr-0 {
        padding-right: 15px !important
    }

    .vc_msg .pl-0 {
        padding-left: 15px !important
    }

    .vc_msg img {
        max-width: 100%
    }

    .section-block.sec1 .vc_msg .bg-sec h3 {
        line-height: 26px
    }

    .section-block.sec1 .vc_msg .bg-sec h3 {
        font-size: 20px
    }

    .section-block.sec1 .vc_msg .bg-sec {
        padding: 25px
    }

    .section-block.sec1 .vc_msg .bg-sec {
        height: auto
    }

    .navigation-portrait .nav-menu > li > a {
        color: #333
    }

    .submenu-indicator-chevron {
        border-color: transparent #333 #333 transparent;
    }

    .nav-menu > li > a.apply {
        color: #A51C30
    }

    .navigation-portrait .nav-dropdown > li > a {
        padding: 10px 20px 0px 30px;
    }

    .about_sec .img {
        margin-top: 0
    }

    .about_sec .pl-0 {
        padding-left: 15px !important;
        margin-top: 15px
    }

    .new_sec h4 {
        font-size: 20px;
    }

        .new_sec h4:after {
            display: none;
        }

    .new_sec .alumni-slider .owl-prev {
        left: 75%;
    }

    .new_sec .link-box {
        min-height: 500px;
        padding: 30px 20px;
    }

    .footer-style-1 img {
        max-width: 120px
    }

    .team-member-name h4 {
        font-size: 15px
    }

        .team-member-name h4 a {
            font-size: 14px
        }

    .team-member-name h6 {
        font-size: 10px
    }

    .team-member {
        margin-bottom: 0
    }

    .about_sec h3, .new_sec .link-box h5 {
        font-size: 20px
    }

    .gallery h3, .portal h3 {
        font-size: 24px
    }

    .gallery a.read-more {
        margin-top: 0;
        margin-bottom: 25px
    }

    .portal .portal-btns a {
        margin: 8px 3px;
        font-size: 13px
    }

        .portal .portal-btns a img {
            max-height: 18px
        }

        .portal .portal-btns a span {
            width: 35px
        }

        .portal .portal-btns a em {
            padding: 5px 10px
        }

    .portal .portal-btns {
        margin: 30px 0 10px
    }

    .team {
        padding-bottom: 0
    }

    .gallery {
        padding-top: 0
    }

    .sidetabs {
        background: #ccc;
        min-height: auto;
        margin-bottom: 20px
    }

    #exampleModal .modal-dialog {
        width: 95%
    }

    .closee {
        font-size: 16px !important;
        right: 0 !important;
        top: -15px !important
    }

    .lightgallery.new div {
        max-height: 175px;
        max-width: 49%
    }
}

.required {
    color: red;
}
/* .feedback-form label{
	min-height:45px!important;
} */

.error {
    font-size: 9px;
    color: red;
    font-weight: 700;
    margin-bottom: 12px;
}
